/* +------------------------------------------------------------+ */
/* | General XHTML Elements                                     | */
/* +------------------------------------------------------------+ */

body {
     color: #333333;
     background-color: #000000;
     font-family: Arial, Helvetica, sans-serif;
     font-size: 12px;
     font-weight: normal;
     text-align: left;
     margin: 0px;
     }

a {
     color: #2A57B4;
     font-weight: normal;
     text-decoration: underline;
     cursor: pointer;
     }

a:hover {
     color: #333333;
     text-decoration: underline;
     }

p {
     margin: 5px 0px 7px 0px;
     }

sup {
     display: inline;
     padding: 0px;
     vertical-align: super;
     font-size: 8px;
     }

legend {
     display: none;
}


label {
     display: none;
}

fieldset {
     border: none;
     padding: 0px;
    }

fieldset p {
     display: block;
     margin: 0px 0px 5px 0px;
     font-size: 10px;
     }

form {
     margin: 0px 0px 5px 0px;
     }

img {
     border: none;
     }

li {
     padding-bottom: 5px;
     }

hr {
     margin: 20px 0px 20px 0px;
     background-color: #DEDEDE;
     color: #DEDEDE;
     height: 1px;
     border: none;
    }

/* +------------------------------------------------------------+ */
/* | General XHTML Classes                                      | */
/* +------------------------------------------------------------+ */

.center {
     text-align: center;
     }

.inlinecenter {
     text-align: center;
     }

p.inline {
     display: inline;
     padding: 0px;
     }

.strong {
     font-weight: bold;
     }

.big {
     font-weight: bold;
     font-size: 16px;
     }

.hidden {
     display: none;
     }

a.unfancy {
     color: #3872B2;
     font-weight: normal;
     text-decoration: underline;
     cursor: pointer;
     }

.voltext {
     line-height: 1.25em;
     }

/* +------------------------------------------------------------+ */
/* | Skin Specific Divs                                         | */
/* +------------------------------------------------------------+ */

#skin_wrapper_full {
     width: 100%;
     padding: 0px;
     margin: 0px;
     }

#skin_login {
     width: 940px;
     margin: 5px auto 5px auto;
     color: #FFFFFF;
     text-align: right;
     font-size: 11px;
     }

#skin_login a {color: #FFFFFF;}
#skin_login a:hover {color: #AAC1DB;}

#skin_wrapper {
     background-color: #FFFFFF;
     width: 940px;
     margin: 10px auto 10px auto;
     border: 2px solid #3872B2;
     -moz-border-radius: 8px 8px 8px 8px;
     -webkit-border-radius: 8px 8px 8px 8px;
     border-radius: 8px 8px 8px 8px;
     }

#skin_wrapper_x {
     width: 900px;
     margin: 0px auto 0px auto;
     padding: 0px;
     }

#skin_wrapper_print {
     background-color: #FFFFFF;
     width: 740px;
     margin: 10px auto 10px auto;
     border: 2px solid #3872B2;
     -moz-border-radius: 8px 8px 8px 8px;
     -webkit-border-radius: 8px 8px 8px 8px;
     border-radius: 8px 8px 8px 8px;
     }

#skin_wrapper_x_print {
     width: 700px;
     margin: 0px auto 0px auto;
     padding: 0px 0px 30px 0px;
     }

/* +------------------------------------------------------------+ */
/* | Skin Div: Logo                                             | */
/* +------------------------------------------------------------+ */

#skin_logo {
     width: 189px;
     padding: 0px;
     margin: 10px 0px 0px 0px;
     float: left;
     clear: both;
     }

/* +------------------------------------------------------------+ */
/* | Skin Div: Topmenu                                          | */
/* +------------------------------------------------------------+ */

#skin_topmenu {
     width: 700px;
     padding: 0px;
     margin: 20px 0px 0px 0px;
     float: right;
     text-align: right;
     }

#skin_topmenu ul {
     padding: 0px;
     margin: 0px;
     list-style: none;
     display: inline;
     }

#skin_topmenu li {
     padding: 1px 6px 1px 6px;
     margin: 0px;
     list-style: none;
     display: inline;
     border-right: 1px solid #000000;
     }

#skin_topmenu li.lilast {
     padding-right: 0px;
     border-right: 0px;
     }

#skin_topmenu ul li a {
     font-weight: normal;
     text-decoration: none;
     margin: 0px;
     padding: 0px;
     font-size: 12px;
     }

#skin_topmenu ul li a:hover {
     text-decoration: underline;
     }

/* +------------------------------------------------------------+ */
/* | Skin Div: Cart                                             | */
/* +------------------------------------------------------------+ */

#skin_cart {
     color: #000000;
     width: 700px;
     padding: 0px;
     margin: 10px 0px 0px 0px;
     float: right;
     text-align: right;
     }

#skin_cart a {
     font-weight: bold;
     text-decoration: underline;
     }

/* +------------------------------------------------------------+ */
/* | Skin Div: Search                                           | */
/* +------------------------------------------------------------+ */

#skin_search {
     color: #000000;
     width: 210px;
     padding: 0px;
     margin: 10px 0px 0px 0px;
     float: right;
     text-align: right;
     clear: right;
     }

#d_minisearch_box {
     float: right;
     padding: 0px;
     margin: 0px;
     }

#minisearch_box {
     padding: 0px;
     margin: 5px 5px 0px 0px;
     }

#d_minisearch_go {
     float: right;
     display: inline;
     padding: 0px;
     margin: 2px 0px 0px 0px;
     }

#minisearch_go {
     padding: 0px;
     margin: 0px;
     }

#d_minisearch_link {
     clear: right;
     float: right;
     display: block;
     width: 100px;
     padding: 0px;
     margin: -5px 26px 0px 0px;
     }

#d_minisearch_link a {
     font-weight: normal;
     text-decoration: underline;
     font-size: 10px;
     color: #333333;
     }

#d_minisearch_link a:hover {
     font-weight: normal;
     text-decoration: underline;
     color: #2A57B4;
     }

/* +------------------------------------------------------------+ */
/* | Skin Div: Navmenu, FooterMenu                              | */
/* +------------------------------------------------------------+ */

#skin_navmenu, #skin_footermenu {
     width: 900px;
     padding: 0px;
     margin: 10px 0px 0px 0px;
     clear: both;
     height: 30px;
     background-color: #000000;
     -moz-border-radius: 8px 8px 8px 8px;
     -webkit-border-radius: 8px 8px 8px 8px;
     border-radius: 8px 8px 8px 8px;
     border: 1px solid #FFFFFF;
     }

#skin_navmenu ul, #skin_footermenu ul {
     list-style: none;
     padding: 0px;
     margin: 0px;
     }

#skin_navmenu ul li, #skin_footermenu ul li {
     color: #FFFFFF;
     float: left;
     position: relative;
     padding: 0px;
     margin: 0px;
     border-right: 1px solid #FFFFFF;
     }

#skin_navmenu ul li.lilast, #skin_footermenu ul li.lilast {
     border-right: none;
     }

#skin_navmenu ul li a, #skin_footermenu ul li a {
     display: block;
     color: #FFFFFF;
     font-weight: bold;
     text-decoration: none;
     padding: 9px 12px 9px 12px;
     line-height: 1em;
     margin: 0px;
     font-size: 12px;
     }

#skin_navmenu ul li a:hover, #skin_footermenu ul li a:hover {
     color: #AAC1DB;
     }

/* +------------------------------------------------------------+ */
/* | Skin Div: Splash                                           | */
/* +------------------------------------------------------------+ */

#skin_splash {
     width: 900px;
     padding: 0px;
     margin: 20px 0px 0px 0px;
     line-height: 1.5em;
     clear: both;
     }

/* +------------------------------------------------------------+ */
/* | Skin Div: Menu                                             | */
/* +------------------------------------------------------------+ */

#skin_menu {
     width: 161px;
     padding: 0px;
     margin: 20px 0px 0px 0px;
     float: left;
     clear: both;
     }

.skin_fenavh {
     color: #FFFFFF;
     padding: 4px 8px 4px 8px;
     margin: 0px;
     border: 1px solid #3872B2;
     background-color: #3872B2;
     font-weight: bold;
     font-size: 12px;
     -moz-border-radius: 8px 8px 0px 0px;
     -webkit-border-radius: 8px 8px 0px 0px;
     border-radius: 8px 8px 0px 0px;
     }

.skin_fenav ul {
     padding: 4px 0px 4px 0px;
     margin: 0px 0px 10px 0px;
     list-style: none;
     border-left: 1px solid #3872B2;
     border-right: 1px solid #3872B2;
     border-bottom: 1px solid #3872B2;
     -moz-border-radius: 0px 0px 8px 8px;
     -webkit-border-radius: 0px 0px 8px 8px;
     border-radius: 0px 0px 8px 8px;
     background-color: #FFFFFF;
     }

.skin_fenav ul li {
     margin: 0px;
     padding: 0px;
     list-style: none;
     }

.skin_fenav ul li a {
     color: #000000;
     font-weight: normal;
     display: block;
     text-decoration: none;
     padding: 4px 8px 4px 8px;
     font-size: 11px;
     }

.skin_fenav ul li a:hover {
     color: #333333;
     text-decoration: underline;
     }

.skin_fenavmini {
     padding: 8px;
     margin: 0px 0px 10px 0px;
     border-left: 1px solid #3872B2;
     border-right: 1px solid #3872B2;
     border-bottom: 1px solid #3872B2;
     -moz-border-radius: 0px 0px 8px 8px;
     -webkit-border-radius: 0px 0px 8px 8px;
     border-radius: 0px 0px 8px 8px;
     background-color: #FFFFFF;
     font-size: 11px;
     }

/* +------------------------------------------------------------+ */
/* | Skin Div: Content and Pgtitle                              | */
/* +------------------------------------------------------------+ */

#skin_content {
     width: 700px;
     padding: 0px;
     margin: 20px 0px 20px 0px;
     line-height: 1.5em;
     float: right;
     font-size: 12px;
     }

#skin_printable {
     line-height: 1.5em;
     font-size: 12px;
     }

#skin_pgtitle {
     color: #333333;
     font-size: 20px;
     padding: 0px;
     margin: 0px 0px 15px 0px;
     font-weight: bold;
     }

/* +------------------------------------------------------------+ */
/* | Skin Div: Footer                                           | */
/* +------------------------------------------------------------+ */

#skin_footer {
     width: 900px;
     padding: 0px;
     margin: 30px 0px 30px 0px;
     clear: both;
     font-size: 10px;
     text-align: center;
     }

/* +------------------------------------------------------------+ */
/* | System Required Divs                                       | */
/* +------------------------------------------------------------+ */

#debug {
     color: #333333;
     background-color: #FFFFFF;
     border-top: 1px solid #999999;
     overflow: hidden;
     padding: 10px;
     margin: 0px auto 10px auto;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Messages                          | */
/* +------------------------------------------------------------+ */

.error {
     color: #FF0000;
     font-weight: bold;
     }

.confirm {
     color: #339933;
     font-weight: bold;
     }

.imgfloatrt {
     float: right;
     margin-bottom: 10px;
     margin-left: 10px;
     display: inline;
     }

.inline {
     display: inline;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Form Fields                       | */
/* +------------------------------------------------------------+ */

.formfieldrelwrap {
     overflow: auto;
     width: 550px;
     height: 90px;
     border: 1px solid #555555;
     padding: 5px;
     margin: 0px 0px 5px 0px;
     }

.formfieldwysiwyg {
     background-color: #FFFFFF;
     border: 1px solid #555555;
     margin: 0px 5px 5px 0px;
     font-size: 11px;
     }

.formfieldwysiwyg:hover {
     background-color: #F5F5F5;
     }

.formfieldradcb {
     color: inherit;
     background-color: inherit;
     margin: 0px 5px 5px 0px;
     }

.formfield {
     background-color: #FFFFFF;
     border: 1px solid #555555;
     margin: 0px 5px 5px 0px;
     font-size: 11px;
     }

.formfield:hover {
     background-color: #F5F5F5;
     }

.formfieldp {
     display: block;
     padding: 0px;
     margin: 0px 0px 5px 0px;
     font-size: 12px;
     }

.formfieldpnfs {
     display: block;
     padding: 0px 5px 0px 5px;
     margin: 0px 0px 5px 0px;
     font-size: 12px;
     }

.formfielda {
     display: block;
     padding: 0px 5px 0px 5px;
     margin: 0px 0px 5px 0px;
     font-size: 12px;
     }

.formbutton {
     color: #FFFFFF;
     background-color: #3872B2;
     padding: 1px;
     margin: 0px 0px 5px 0px;
     font-size: 11px;
     width: 130px;
     border: 1px solid #FFFFFF;
     -moz-border-radius: 6px;
     -webkit-border-radius: 6px;
     border-radius: 6px;
     }

.formbutton:hover {
     color: #FFFFFF;
     background-color: #2A57B4;
     }

.quickbutton {
     color: #FFFFFF;
     background-color: #3872B2;
     padding: 1px;
     margin: 0px;
     font-size: 11px;
     width: 130px;
     border: 1px solid #FFFFFF;
     -moz-border-radius: 6px;
     -webkit-border-radius: 6px;
     border-radius: 6px;
     }

.quickbutton:hover {
     color: #FFFFFF;
     background-color: #2A57B4;
     }

.quickform {
     margin: 5px 0px 0px 0px;
     }

.quickfield {
     background-color: #FFFFFF;
     border: 1px solid #555555;
     font-size: 11px;
     margin: 0px 0px 0px 0px;
     }

.quickfield:hover {
     background-color: #EFEFEF;
     }

.formfieldleg {
     font-weight: bold;
     font-size: 12px;
     }

.formfieldleg_rnc {
     font-weight: bold;
     color: #DEDEDE;
     font-size: 12px;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Form Table Displays               | */
/* +------------------------------------------------------------+ */

.formsecthead {
     color: #3872B2;
     font-size: 18px;
     font-weight: bold;
     clear: both;
     border-bottom: 1px solid #3872B2;
     padding: 0px 0px 5px 0px;
     margin: 15px 0px 10px 0px;
     }

table.formtable {
     margin: 0px 0px 5px 0px;
     border-spacing: 0px;
     border-collapse: collapse;
     width: 100%;
     }

table.formtable td {
     padding: 5px 5px 5px 0px;
     vertical-align: top;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Sort Table Displays               | */
/* +------------------------------------------------------------+ */

table.sorttable {
     margin: 0px 0px 5px 0px;
     border-spacing: 0px;
     border-collapse: collapse;
     width: 100%;
     }

th.sorttable {
     padding: 4px 5px 4px 5px;
     border-bottom: 1px solid #DEDEDE;
     vertical-align: top;
     font-weight: bold;
     }

td.sorttable {
     padding: 4px 5px 4px 5px;
     border-bottom: 1px solid #DEDEDE;
     vertical-align: top;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Regular Table Displays            | */
/* +------------------------------------------------------------+ */

.regtablehead {
     color: #3872B2;
     font-size: 18px;
     margin: 15px 0px 5px 0px;
     font-weight: bold;
     clear: both;
     border-bottom: 1px solid #3872B2;
     padding: 0px 0px 5px 0px;
     margin: 15px 0px 10px 0px;
     }

table.regtable {
     margin: 0px 0px 5px 0px;
     border-spacing: 0px;
     border-collapse: collapse;
     width: 100%;
     }

td.regtable {
     padding: 4px 2px 4px 2px;
     vertical-align: top;
     }

.regtable p {
     padding: 0px;
     margin: 0px 0px 5px 0px;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Ghost Table Displays              | */
/* +------------------------------------------------------------+ */

table.ghost {
     margin: 0px;
     padding: 0px;
     border-spacing: 3px;
     border-collapse: collapse;
     width: 100%;
     }

td.ghost {
     padding: 0px;
     margin: 0px;
     vertical-align: top;
     }

.ghost form {
     display: inline;
}

td.ghost img {
     margin-right: 10px;
     margin-bottom: 10px;
     }

td.ghost p {
     margin: 0px 0px 6px 0px;
}

/* +------------------------------------------------------------+ */
/* | System Required Classes: Boxed Paragraphs                  | */
/* +------------------------------------------------------------+ */

p.ultablesp {
     margin: 0px;
     font-size: 1px;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Online Store Displays             | */
/* +------------------------------------------------------------+ */

.storehead {
     color: #3872B2;
     font-size: 18px;
     margin: 15px 0px 5px 0px;
     font-weight: bold;
     clear: both;
     border-bottom: 1px solid #3872B2;
     padding: 0px 0px 5px 0px;
     margin: 15px 0px 10px 0px;
     }

.storelink {
     padding: 0px;
     margin: 5px 0px 5px 0px;
     }

.storelink p {
     margin: 0px;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Category List Display Tables      | */
/* +------------------------------------------------------------+ */

table.cptbl_cat {
     margin: 10px 0px 10px 0px;
     border-spacing: 0px;
     border-collapse: collapse;
     width: 100%;
     }

td.cptbl_cat {
     padding: 0px 10px 10px 0px;
     vertical-align: top;
     }

td.cptbl_cat a {
     font-weight: bold;
     }

td.cptbl_cat_blank {
     display: none;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Product List Display Tables       | */
/* +------------------------------------------------------------+ */

table.cptbl_prod {
     margin: 10px 0px 10px 0px;
     border-spacing: 0px;
     border-collapse: collapse;
     width: 100%;
     font-size: 12px;
     }

td.cptbl_prod {
     padding: 10px 10px 10px 0px;
     vertical-align: top;
     }

td.cptbl_prod a {
     font-weight: bold;
     }

td.cptbl_prod_blank {
     display: none;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Product Detail Display Tables     | */
/* +------------------------------------------------------------+ */

table.cptbl_det {
     margin: 10px 0px 10px 0px;
     border-spacing: 0px;
     border-collapse: collapse;
     width: 100%;
     }

td.cptbl_det {
     padding: 5px 0px 10px 0px;
     vertical-align: top;
     }

td.cptbl_det_blank {
     display: none;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Price Displays                    | */
/* +------------------------------------------------------------+ */

.pricediv {
     margin: 0px;
     }

.pricediv p {
     margin: 0px;
     }

.price {
     color: #333333;
     font-weight: bold;
     display: inline;
     }

.pricex {
     color: #FF0000;
     font-weight: bold;
     display: inline;
     text-decoration: line-through;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Shopping Cart Displays            | */
/* +------------------------------------------------------------+ */

a.cartbutton {
     color: #FFFFFF;
     background-color: #3872B2;
     padding: 1px;
     font-size: 11px;
     font-weight: normal;
     text-align: center;
     display: block;
     margin: 0px 0px 5px 0px;
     width: 125px;
     border: 1px solid #FFFFFF;
     text-decoration: none;
     -moz-border-radius: 6px;
     -webkit-border-radius: 6px;
     border-radius: 6px;
     }

a.cartbutton:hover {
     color: #FFFFFF;
     background-color: #2A57B4;
     text-decoration: none;
     cursor: default;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Misc                              | */
/* +------------------------------------------------------------+ */

.clearboth {
     clear: both;
     }

.outstock {
     color: #FF0000;
     }

a.hrefbutton {
     color: #FFFFFF;
     background-color: #3872B2;
     padding: 2px 5px 2px 5px;
     font-size: 11px;
     font-weight: normal;
     text-align: center;
     display: block;
     border: 1px solid #FFFFFF;
     text-decoration: none;
     -moz-border-radius: 6px;
     -webkit-border-radius: 6px;
     border-radius: 6px;
     }

a.hrefbutton:hover {
     color: #FFFFFF;
     background-color: #2A57B4;
     text-decoration: none;
     cursor: default;
     }

.outline {
     border: 1px solid #999999;
     padding: 5px;
     margin-top: 5px;
     }

.outline p {
     margin: 0px 0px 3px 0px;
}

/* +------------------------------------------------------------+ */
/* | CUSTOM                                                     | */
/* +------------------------------------------------------------+ */

#kryptronic_info {
     display: none;
     }

table#shoppingtable {
     margin: 10px 0px 15px 0px;
     padding: 0px;
     border-spacing: 0px;
     border-collapse: collapse;
     width: 100%;
     }

table#shoppingtable td {
     margin: 0px;
     padding: 0px 4px 0px 0px;
     vertical-align: top;
     }

p.sectiontitle {
     color: #333333;
     font-size: 16px;
     padding: 0px;
     margin: 0px 0px 6px 0px;
     font-weight: bold;
     clear: both;
     text-decoration: underline;
     }

p.sectiontitle a {
     color: #333333;
     text-decoration: underline;
     }

p.sectiontitle a:hover {
     color: #2A57B4;
     text-decoration: underline;
     }

ul.mainbullets a {
     text-decoration: none;
     }

ul.mainbullets a:hover {
     text-decoration: underline;
     }

ul.mainbullets {
     padding: 0px;
     margin: 0px 0px 10px 0px;
     list-style: none;
     }

ul.mainbullets li {
     margin: 0px 4px 0px 0px;
     padding: 0px;
     list-style: none;
     }

h1 {
     color: #333333;
     font-size: 20px;
     padding: 0px;
     margin: 0px 0px 15px 0px;
     font-weight: bold;
     }

h2, h3 {
     color: #3872B2;
     font-size: 18px;
     margin: 15px 0px 5px 0px;
     font-weight: bold;
     clear: both;
     border-bottom: 1px solid #3872B2;
     padding: 0px 0px 5px 0px;
     margin: 15px 0px 10px 0px;
     }

.imgwrapbig {
     margin: 0px 0px 10px 0px;
     padding: 0px;
     }

.imgwrapsmall {
     width: 80px;
     height: 50px;
     overflow: hidden;
     margin: 0px 5px 5px 0px;
     float: left;
     padding: 0px;
     }

.imgwrapbig img, .imgwrapsmall img {
     margin: 0px !important;
     padding: 0px !important;
     }

table.tracerproddet {
     margin: 0px;
     padding: 0px;
     border-spacing: 0px;
     border-collapse: collapse;
     width: 100%;
     }

td.tracerproddet {
     padding: 0px;
     margin: 0px;
     vertical-align: top;
     }

td.tracerproddet form {
     display: inline;
}

td.tracerproddet p {
     margin-top: 0px;
     padding-top: 0px;
     }

td.tracerproddet p.formfieldleg {
     color: #3872B2;
     }

/* +------------------------------------------------------------+ */
/* | Product Detail Tabs                                        | */
/* +------------------------------------------------------------+ */

#proddet_tabs {
     padding: 3px 0px 0px 0px;
     margin: 0px;
     border: none;
     clear: both;
     -moz-border-radius: 8px 8px 0px 0px;
     -webkit-border-radius: 8px 8px 0px 0px;
     border-radius: 8px 8px 0px 0px;
     background-color: #3872B2;
     height: 27px;
     }

#proddet_tabs ul {
     list-style: none;
     padding: 0px;
     margin: 0px 0px 0px 3px;
     text-decoration: none;
     }

#proddet_tabs li {
     color: #FFFFFF;
     float: left;
     position: relative;
     padding: 0px;
     margin: 0px 3px 0px 0px;
     }

#proddet_tabs ul li a {
     display: block;
     font-weight: bold;
     font-size: 12px;
     text-decoration: none;
     padding: 4px 6px 4px 6px;
     margin: 0px;
     -moz-border-radius: 6px 6px 0px 0px;
     -webkit-border-radius: 6px 6px 0px 0px;
     border-radius: 6px 6px 0px 0px;
     border-top: 1px solid #3872B2;
     border-left: 1px solid #3872B2;
     border-right: 1px solid #3872B2;
     }

a.proddet_taboff {
     color: #777777;
     background-color: #DEDEDE;
     }

a.proddet_tabon, a.proddet_tabon:hover {
     color: #000000;
     background-color: #FFFFFF;
     }

a.proddet_taboff:hover {
     color: #777777;
     }

.proddet_tabscontent {
     margin: -1px 0px 10px 0px;
     clear: left;
     -moz-border-radius: 0px 0px 9px 9px;
     -webkit-border-radius: 0px 0px 9px 9px;
     border-radius: 0px 0px 9px 9px;
     background-color: #FFFFFF;
     border-left: 1px solid #3872B2;
     border-right: 1px solid #3872B2;
     border-bottom: 1px solid #3872B2;
     padding: 0px 0px 10px 0px;
}

.descwrap {
     height: 500px;
     overflow: auto;
     padding: 10px;
}

/* +------------------------------------------------------------+ */
/* | End                                                        | */
/* +------------------------------------------------------------+ */